uuid: 7b6d7751-0c1b-464c-aec6-3bb31e28e8ac
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_contact_out_of_hours
    - paragraphs.paragraphs_type.localgov_contact
  module:
    - telephone
_core:
  default_config_hash: ku-45jBBe6-zBUAHT4SfmUkfSiFWK0GhUlcPfx2xuvk
id: paragraph.localgov_contact.localgov_contact_out_of_hours
field_name: localgov_contact_out_of_hours
entity_type: paragraph
bundle: localgov_contact
label: 'Out of hours'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
